@charset "utf-8";
/* CSS Document */


body, div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}

fieldset,img {border:0;}

a {outline:none; text-decoration:none; color:#5b5b5b;}
a:hover {text-decoration:underline;}

h1,h2,h3,h4,h5,h6 {font-size:100%;}


abbr,acronym {border:0;}
body {
	height:100%;
	font-family:Arial,'Helvetica Neue',Helvetica,sans-serif;
	font-size:12px;
	color:#4d4d4d;
	background-color:#151515;
	margin:0;
	padding:0;
	border:0;
	}

.fl {
	float:left;
	text-align: center;
	width: 340px;
}
.fl-odd {
	float:left;
}
.fl-bottom {
	float:left;
	text-align: center;
}
.fr {float:right;}
.clear {clear:both;}
.displayNon{
	display:none;
}
.displayBlock{display:block;}
		.more-design-rumb{
			width:868px;
			height:auto;
			margin:auto;
			position:relative;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			}
.pagewidth{
	width:856px;
	height:auto;
	margin:auto;
	position:relative;
	padding-bottom: 20px;
		}
	body.bg{
		background-color:#88b036;
		height:100%;
		width:100%;
		}
	#main-wrapper{
			width:100%;
			margin:auto;
			position:relative;
			min-height:780px;
			background:#88b036 url(../images/body-bg.png) 0 0 repeat-x;
			}
	#wrapper {
		width:100%;
		margin:auto;
		position:relative;
		min-height:780px;
		background:transparent url(../images/body-bg1.jpg) center top no-repeat;
	}

		/* HEADER */
		#header {
			width:100%;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			}
		#header .logo{
			padding:20px 0 0 0;
			margin:0;
			position:relative;
			width:250px;
			z-index:12;
			display:block
			}
		#header .login{
			background:transparent url(../images/login-btn.png) 0 0 no-repeat;
			padding:5px 16px 5px 16px;
			text-align:center;
			font-size:18px;
			color:#FFF;
			font-weight:bold;
			text-decoration:none;
			}
		#header .home{
			background:transparent url(../images/moredesign-home.gif) 0 0 no-repeat;
			padding:5px 16px 5px 16px;
			text-align:center;
			font-size:18px;
			color:#FFF;
			font-weight:bold;
			text-decoration:none;
			}
		*:first-child+html #header .home{
			position:absolute;
			height:23px;
			margin:-5px 0px 0 -34px;
			}
		#header .chat{
			padding:3px 5px 2px 5px;
			background-color:#6c8f14;
			background:#6c8f14 url(../images/chat-bg.gif) 0 0 repeat-x;
			height:28px;
			border:1px solid #63782e;
			text-shadow:0px 1px #000;
			text-align:center;
			font-size:18px;
			color:#FFF;
			font-weight:bold;
			text-decoration:none;
			}
		*:first-child+html #header .chat{
			position:absolute;
			height:23px;
			margin:-4px 0 0 0;
			}
		#header .chatting{
			padding:3px 5px 2px 5px;
			background-color:#6c8f14;
			background:#6c8f14 url(../images/chat-bg.gif) 0 0 repeat-x;
			height:28px;
			border:1px solid #63782e;
			text-shadow:0px 1px #000;
			text-align:center;
			font-size:18px;
			color:#FFF;
			font-weight:bold;
			text-decoration:none;
			}
		*:first-child+html #header .chatting{
			position:relative;
			height:23px;
			margin:-4px 0 0 0;
			}
		*:first-child+html #header .login{
			padding:5px 16px 9px 16px;		
			position:relative;
			}
			
			
		#header .menu{
			margin:auto;
			text-align: center;
			padding:0;
			}
		*:first-child+html #header .menu{
			width:600px;
			}

		#header .menu ul{
			margin:auto;
			padding:0;
			}

		#header .menu li{
			list-style:none;
			display: inline;
			}
		#header .menu li a{
			color:#8bb634;
			padding:0 30px 0 4px;
			text-align:right;
			text-decoration:none;
			}
		*:first-child+html #header .menu li a{
			position:relative;
			padding:0 4px 0 30px;
			margin:0 -4px 0 4px;
			}
		#header .menu li a:hover,
		#header .menu li a.active{color:#FFF;}
		#header .menu .chatimage{
			position:relative;
			margin:0;
			}
		*:first-child+html #header .menu .chatimage{
			position:relative;
			margin:0 -38px 0 8px;
			}
		/* /HEADER */
		#content{
			width:100%;
			background-color:#FFF;
			background:#FFF url(../images/content-faq-bg.gif) center top repeat-y;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			}
		.h1 {
			font-size:48px;
			color:#fff;
			min-width:500px;
			font-weight:bold;
			text-transform:uppercase;
			letter-spacing:-2px;
			position:relative;	
			z-index:1
			}
		.faq-top-left-width{
			width:470px;	
			}
		.faq-content-left-width{
			width:170px;	
			}	
		.faq-content-right-width{
			width:640px;	
			}
		fs14-links{
			font-size:14px;
			}
		.faq-fs14-links{
			font-size:14px;
			font-weight:bold;
			}
		.faq-greenbg{
			font-size:18px;
			font-weight:bold;
			height:auto;
			background-color:#e5ffb0;
			color:#74ac00;
			min-height:22px;
			width:628px;
			padding:0 0 0 10px;
			}	
		.faq-greenbg a{
			color:#242424;
			font-size:12px;
			font-weight:bold;
			}
		.faq-fs14-links a{
			font-weight:bold;
			color:#74ac00;
			text-decoration:underline;
			}
		.faq-fs14-links a:hover,
		.faq-fs14-links a.active{
			text-decoration:none;
			color:#242424;	
			}
		.faq-colorblack{
			color:#242424;	
			}
		.slideshow{
			position:relative;
			width:842px;
			overflow:visible;
			height:auto;
			margin:auto;
			}
		.slideshowfacebook{
			position:relative;
			width:520px;
			min-height:517px;
			margin:0;
			}
		.slideshowpalet{
			position:relative;
			width:auto;
			height:517px;
			margin:0;
			z-index:0;
			}	
		.slideshowpalet ul{
			margin:0;
			padding:0;
			}	
		.slideshowpalet li{
			list-style:none;
			margin-left:-100px;
			margin-top:-40px;
			}
		
		.slideshowshare{
			position:relative;
			width:auto;
			min-height:500px;
			margin:auto;
			z-index:0;
			}	
		.slideshowshare ul{
			margin:0;
			padding:0;
			}	
		.slideshowshare li{
			list-style:none;
			}
			
		
			
		.slideshowfacebook ul{
			margin:0;
			padding:0;
			}	
		.slideshowfacebook li{
			list-style:none;
			margin-left:-50px;
			}
		#facebbok{ margin-left:-120px;}	
			
			
		#slideshow_container{
	margin-bottom:auto;
	width: 1070px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
			}
		#slideshow_track{
			position:absolute;
			padding-top:51px;
			height:502px;
			}
		
		#slideshow_list{
			position:relative;
			top:0;
			left:0;
			width:100%;
			height:100%;
			list-style:none;
			margin:0;
			padding:0
			}
		#slideshow_list li{
			float:left;
			display:block;
			height:100%;
			margin:0;
			padding:0
			}
		
		.slideshow-right{
	height:auto;
	width:340px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:29px;
	color:#b9ea5c;
	font-weight:bold;
	text-shadow:0px 1px #000;
	float: left;
	padding-left: 590px;
	padding-top: 130px;
			}	
		.slideshow-right-web{
			position:absolute;
			height:auto;
			width:340px;
			top:-250px;
			left:540px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:30px;
			color:#b9ea5c;
			font-weight:bold;
			text-shadow:0px 1px #000;
			}	
		.slideshow-css{
	height:auto;
	width:440px;
	top:-200px;
	left:270px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-2px;
	color:#ffffff;
	font-weight:bold;
	text-shadow:0px 1px #000;
	margin-right: auto;
	margin-left: auto;
	padding-top: 125px;
	text-align: center;
	padding-left: -10px;
			}
		.slideshow-css2{
	height:auto;
	width:740px;
	top:-200px;
	left:270px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-2px;
	color:#ffffff;
	font-weight:bold;
	text-shadow:0px 1px #000;
	margin-right: auto;
	margin-left: auto;
	padding-top: 285px;
	text-align: left;
	padding-left: -10px;
			}
		.slideshow-css3{
	height:auto;
	width:740px;
	top:-200px;
	left:270px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-2px;
	color:#ffffff;
	font-weight:bold;
	text-shadow:0px 1px #000;
	margin-right: auto;
	margin-left: auto;
	padding-top: 285px;
	text-align: center;
	padding-left: -10px;
			}			
		.slideshow-right-share{
	height:auto;
	width:340px;
	top:-200px;
	left:270px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-2px;
	color:#b9ea5c;
	font-weight:bold;
	text-shadow:0px 1px #000;
	margin-right: auto;
	margin-left: auto;
	padding-top: 235px;
	text-align: center;
	padding-left: 40px;
			}	
		.slideshow-right-integrate{
	height:auto;
	width:440px;
	top:-200px;
	left:270px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-2px;
	color:#ffffff;
	font-weight:bold;
	text-shadow:0px 1px #000;
	margin-right: auto;
	margin-left: auto;
	padding-top: 355px;
	text-align: center;
	padding-left: 40px;
			}			
		.slideshow-right-facebook{
	height:auto;
	width:430px;
	letter-spacing:-2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#b9ea5c;
	font-weight:bold;
	text-shadow:0px 1px #000;
	padding-left: 550px;
	padding-top: 170px;
	text-align: center;
			}
		.slideshow-right .colorwhite{
	color:#FFF;
	font-size:48px;
	text-align: center;
	width: 340px;
	line-height: 50px;
	padding-top: 30px;
	clear: both;
			}
		.colorwhite2{
	color:#FFF;
	font-size:40px;
	text-align: center;
	width: 370px;
	line-height: 50px;
	padding-top: 10px;
	clear: both;
			}	
		.colorwhite3{
	color:#FFF;
	font-size:34px;
	text-align: center;
	width: 370px;
	line-height: 50px;
	padding-top: 10px;
	clear: both;
			}			
		.colorgreen{	
			color:#b9ea5c;
			}			
			
		.slideshow-images{
			margin:-120px auto auto auto;
			position:relative;
			width:200px;
			z-index:301;
			}
		.slideshow-images ul{
			margin:0;
			padding:0;
			margin-left:20px;
			}
		#sImage_one{
	float:left;
	background-image:url(../images/slideshow-admin_edit.png);
	width: 1000px;
	height: 502px;
	background-repeat: no-repeat;
	background-position: left center;
	    }
		#sImage_two{
	float:left;
	background-image:url(../images/slideshow-B1-2.png);
	width: 1000px;
	height: 517px;
	background-repeat: no-repeat;
	background-position: left center;
	    }
		#sImage_three{
	float:left;
	background-image:url(../images/slideshow-B1.png);
	width: 1000px;
	height: 515px;
	background-repeat: no-repeat;
	background-position: 95px 65px;
	    }
		#sImage_three1{
	float:left;
	background-image:url(../images/slideshow-B2.png);
	width: 1000px;
	height: 515px;
	background-repeat: no-repeat;
	background-position: 95px 65px;
	    }
		#sImage_three2{
	float:left;
	background-image:url(../images/slideshow-B3-2.png);
	width: 1000px;
	height: 515px;
	background-repeat: no-repeat;
	background-position: 95px 65px;
	    }
		#sImage_three_share{
	float:left;
	background-image:url(../images/slideshow-share.png);
	width: 1000px;
	height: 515px;
	background-repeat: no-repeat;
	background-position: 95px 65px;
	    }	    
		#sImage_three3{
	float:left;
	background-image:url(../images/slideshow-B4-3.png);
	width: 1000px;
	height: 517px;
	background-repeat: no-repeat;
	background-position: left center;
	    }
		#sImage_three5{
	float:left;
	background-image:url(../images/slideshow-B2-2.png);
	width: 1000px;
	height: 502px;
	background-repeat: no-repeat;
	background-position: left center;
	    }	    
		#sImage_four{
	float:left;
	background-image:url(../images/slideshow-facebook.png);
	width: 1000px;
	height: 502px;
	background-repeat: no-repeat;
	background-position: 100px 65px;
	    }		
		.sliderImage{float:left;}
		.slideshow-images li{
			float:left;
			list-style:none;
			font-size:0%;
			}	
		.slideshow-images li a{
			background:transparent url(../images/dark-green-ball.png) 0 0 no-repeat;	
			width:26px;
			height:22px;
			cursor:pointer;
			color:#acd179;
			display:block;
			font-size:0%;
			}	
		.slideshow-images li a:hover,
		.slideshow-images li a.selected{
			background:transparent url(../images/green-ball.png) 0 0 no-repeat;
			color:#354d1c;
			}
		.form{
			width:818px;
			height:49px;
			margin:17px auto 0 auto;
			padding:0 0 0 18px
			}
		#bottomApsolute{
	position:absolute;
	bottom: 0px;
}	
		#register_form_container.fixed{
	position:fixed;
	top:-12px;
	left:0;
	width:100%;
	z-index:200;
	clear: both;
}
		.form .input_wrapper{
			background:transparent url(../images/input-field.png) 0 0 no-repeat;
			width:272px;
			height:49px;
			padding:0 0 0 10px;
			margin:0 17px 0 0px;
			float:left;
			border:0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:28px;
			color:#74ac00;
			line-height:45px;
			position:relative;
			}
		
		.error {
			font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#ffbb00;
			height: 30px;
			width: 100%;
			}

		.error2 {
			font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
			color:#ffbb00;
			height: 40px;
			}
	    .button{
			background:transparent url(../images/start-chatting.png) 0 0 no-repeat;
			font-size:24px;
			border:0;
			color:#2A380C;
			font-weight:bold;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			margin:1px 0 0 4px;
			width:206px;
			height:48px;
			position:relative;
			z-index:1000;
			cursor:pointer;
			}
		
		.facebook-login{
	background:transparent url(../images/transparent-facebook-png.png) 0 0 repeat-x;
	height:70px;
	width:780px;
	margin:auto;
	color:#a2cf4d;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top: 20px;
	padding-right: 28px;
	padding-left: 28px;
			}
		.colorwhite{
			color:#FFF;
			}
		/* MOREDESIGN */
		.more-design{
	width:868px;
	height:auto;
	margin:auto;
	position:absolute;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			}
		h2{
			font-size:30px;
			color:#FFF;
			}
		.inputs_wrapper_width{width:600px;}
		.input_width{width:410px; }
		.input_wrapper{
			background:transparent url(../images/moredesign-input.gif) 0 0 no-repeat;
			width:150px;
			height:32px;
			padding:0 0 0 10px;
			margin:0px 20px 0 0px;
			float:left;
			border:0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:15px;
			font-weight:bold;
			color:#74ac00;
			line-height:32px;
			position:relative;
			display:block;
			}
		.input_wrapper1{
			background:transparent url(../images/moredesign-input.gif) 0 0 no-repeat;
			width:175px;
			height:32px;
			padding:0 0 0 10px;
			margin:0px 0 0 17px;
			float:left;
			border:0;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:15px;
			font-weight:bold;
			color:#74ac00;
			line-height:32px;
			position:relative;
			display:block;
			}
		.moredesign-top{
			background:transparent url(../images/header-moredesign-top.png) 0 0 repeat-y;
			width:868px;
			height:84px;
			}
		.more-design h1{
			color:#161616;
			text-align:center;
			font-weight:bold;
			font-size:48px;
			margin-top:10px;
			}
			
		.more-design-rumb h1{
			color:#161616;
			text-align:center;
			font-weight:bold;
			font-size:48px;
			margin-top:10px;
			}
		.moredesign-what-width{
			width:260px;
			padding-left:10px;
			}
		.moredesign-what-width .text-width{
			width:140px;	
			}
		.more-design-text{
			font-size:13px;
			color:#2e2e2e;
			align: left;
			}
		.more-design-text a{
			font-size:12px;
			color:#74ac00;
			margin-right:10px;
			text-decoration:underline;
			}
		.more-design-text-bold{
			font-size:14px;
			color:#2e2e2e;
			font-weight:bold;
			}
		.moredesign-why-width{
			width:290px;
			padding-left:10px;
			}
		.moredesign-why-width .text-width-why{
	width:242px;
	text-align: left;
			}
		.moredesign-why-width .firework{
			background:transparent url(../images/more-designfirework.png) right top no-repeat;
			min-height:181px;
			width:290px;
			}
		.moredesign-why-width .text-width{
			width:140px;
			}
		.moredesign-How-width{
			width:283px;
			padding-left:15px;
			}
		.moredesign-How-width .text-width-how{
			width:250px;	
			}
		.moredesign-mid{
			background:transparent url(../images/header-moredesign-mid.gif) 0 0 repeat-y;
			width:868px;
			height:auto;
			}
		.moredesign-bottom{
			width:868px;
			height:20px;
			}
			
		/* MOREDESIGN */
		/* FOOTER */
		#footer{
			height:auto;
			margin:0;
			clear:both;
			position:relative;
			width:100%;
			background:#151515 url(../images/footer.gif) 0 0 repeat-x;	
			}
		.footer_links{
	width:868px;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	position:relative;
	z-index:3;
	cursor:default;
	clear: both;
	padding-top: 10px;
	padding-bottom: 15px;
	
			}
		.footer_links.under_reasons{
			margin-top:20px
			}
		.footer_links a{
			color:#fff;
			text-decoration:none;
			margin:0 0 0 15px;
			cursor:pointer
			}
		.footer_links a:hover{
			color:#063
			}
		.footer_links .languages{
			margin:0 0 0 20px
			}
		.footer_links .languages a{
			margin:0 8px 0 0;
			cursor:default
			}
		.footer_links .languages a:hover{
			color:#060;
			}
		.footer_links .languages a.inactive_language{
			color:#8798ab;
			cursor:pointer
			}
		.footer_links .languages a.inactive_language:hover{
			color:#9dabbb
			}
		
		
		.emboss,body.toggling .emboss:hover{
			width:100%;
			height:114px;
			color:#fff;
			font-size:37px;
			font-weight:bold;
			text-decoration:none;
			background:#151515 url(../images/footer.gif) 0 0 repeat-x;
			cursor:pointer;
			position:relative;
			bottom:0;
			z-index:2;
			display:block;
			overflow:hidden;
			
			}
		.emboss .lip{
			width:100%;
			height:19px;
			position:absolute;
			top:-1px
			}
		.emboss .words{
			line-height:109px;
			letter-spacing:-1px;
			text-align:center;
			position:relative;
			z-index:4
			}
		.emboss .arrow{
			width:22px;
			height:22px;
			background:url(../images/arrow.png);
			margin:0 0 0 15px;
			display:inline-block
			}
		.emboss:hover{
			color:#999;
			}
		.emboss:hover .arrow{
			background:transparent url(../images/arrow.png);
			}
		.emboss:hover .arrow{opacity:.8}


		/* /FOOTER */

/* GENERAL */
.gap5 {width:5px; height:5px; font-size:0%}
.gap10 {width:10px; height:10px; font-size:0%}
.gap13 {width:10px; height:13px; font-size:0%}
.gap15 {width:15px; height:15px; font-size:0%}
.gap20 {width:20px; height:20px; font-size:0%}
.gap25 {width:25px; height:25px; font-size:0%}
.gap30 {width:30px; height:30px; font-size:0%}
.gap35 {width:35px; height:35px; font-size:0%}
.gap40 {width:40px; height:40px; font-size:0%}
.gap45 {width:45px; height:45px; font-size:0%}
.gap90 {width:90px; height:90px; font-size:0%}
.gapw60 {width:60px; height:1px; font-size:0%}
.center {margin:auto;}
.border {border:1px solid #F00;}
/* /GENERAL */
/* Slider*/
#slider{
	left: 141px;
	top: -10px;
}	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	overflow:hidden; 
	margin-bottom:20px;
	}	

.HeaderTextWhite {
	height:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:34px;
	color:#b9ea5c;
	font-weight:bold;
	text-shadow:0px 1px #000;
	text-align: center;
	}

.HeaderTextGreen {
	height:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#b9ea5c;
	font-weight:bold;
	text-shadow:0px 1px #000;
	text-align: center;
	}
